- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::StringListSerialiser Member List

This is the complete list of members for Xapian::StringListSerialiser, including all inherited members.

append(const std::string &value) | Xapian::StringListSerialiser |
get() const | Xapian::StringListSerialiser | `[inline]`
StringListSerialiser() | Xapian::StringListSerialiser | `[inline]`
StringListSerialiser(const std::string &initial) | Xapian::StringListSerialiser | `[inline]`
StringListSerialiser(Iterator begin, Iterator end) | Xapian::StringListSerialiser | `[inline]`